<?php

namespace App\Filament\Resources\MediaStorageTargetResource\Pages;

use App\Filament\Resources\MediaStorageTargetResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMediaStorageTargets extends ListRecords
{
    protected static string $resource = MediaStorageTargetResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}

